<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Interpretation de l'IMC avec une fonction </title>
    <script src="js/imc3.js" defer></script>
</head>
<body>
 <p>Voici le calcul de l'IMC avec une fonction imbriqué</p>   
</body>
</html>
